=== debian/changelog ===
r-cran-tinytex (0.4-1) unstable; urgency=medium

  * Initial release (closes: #892469)

 -- Andreas Tille <tille@debian.org>  Fri, 09 Mar 2018 13:08:57 +0100
