=== debian/control ===
Source: r-cran-tinytex
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-tinytex
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-tinytex.git
Homepage: https://cran.r-project.org/package=tinytex

Package: r-cran-tinytex
Architecture: all
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R helper to compile LaTeX documents
 GNU R Helper functions to install and maintain the 'LaTeX' distribution
 named 'TinyTeX' (<https://yihui.name/tinytex/>), a lightweight, cross-platform,
 portable, and easy-to-maintain version of 'TeX Live'. This package also
 contains helper functions to compile 'LaTeX' documents, and install missing
 'LaTeX' packages automatically.
