## r-cran-tinytex 0.5

=== debian/changelog ===
r-cran-tinytex (0.5-2) unstable; urgency=medium

  * Rebuild for R 3.5 transition
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * dh-update-R to update Build-Depends

 -- Andreas Tille <tille@debian.org>  Thu, 31 May 2018 22:48:53 +0200

r-cran-tinytex (0.5-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.1.4

 -- Andreas Tille <tille@debian.org>  Thu, 19 Apr 2018 08:53:27 +0200
