=== debian/control ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Source: r-cran-tinytex
-Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
+Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
 Build-Depends: debhelper (>= 11~),
                dh-r,
                r-base-dev
-Standards-Version: 4.1.3
+Standards-Version: 4.1.4
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-tinytex
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-tinytex.git
 Homepage: https://cran.r-project.org/package=tinytex
@@ -14,7 +14,6 @@
 Package: r-cran-tinytex
 Architecture: all
 Depends: ${R:Depends},
-         ${shlibs:Depends},
          ${misc:Depends}
 Recommends: ${R:Recommends}
 Suggests: ${R:Suggests}
