## r-cran-tinytex 0.10

=== debian/changelog ===
r-cran-tinytex (0.10-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Andreas Tille <tille@debian.org>  Sat, 11 May 2019 22:59:23 +0200

r-cran-tinytex (0.10-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper 12
  * Standards-Version: 4.3.0

 -- Dylan Aïssi <daissi@debian.org>  Sun, 13 Jan 2019 11:14:21 +0100

r-cran-tinytex (0.9-1) unstable; urgency=medium

  * New upstream version
  * Test-Depends: r-cran-testit

 -- Andreas Tille <tille@debian.org>  Thu, 25 Oct 2018 10:53:29 +0200

r-cran-tinytex (0.8-1) unstable; urgency=medium

  * New upstream version
  * Build-Depends: r-cran-xfun
  * Standards-Version: 4.2.1

 -- Andreas Tille <tille@debian.org>  Tue, 11 Sep 2018 08:21:17 +0200

r-cran-tinytex (0.5-2~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Andreas Tille <tille@debian.org>  Tue, 28 Aug 2018 15:28:04 +0200
