## r-cran-tinytex 0.14

=== debian/changelog ===
r-cran-tinytex (0.14-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends

 -- Andreas Tille <tille@debian.org>  Mon, 08 Jul 2019 08:17:12 +0200
