=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends: debhelper (>= 12~),
                dh-r,
                r-base-dev,
-               r-cran-xfun
+               r-cran-xfun (>= 0.5)
 Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-tinytex
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-tinytex.git
