## r-cran-tinytex 0.19

=== DESCRIPTION ===
Package: tinytex
Type: Package
Title: Helper Functions to Install and Maintain 'TeX Live', and Compile
        'LaTeX' Documents
Version: 0.19
Authors@R: c(
  person("Yihui", "Xie", role = c("aut", "cre", "cph"), email = "xie@yihui.name", comment = c(ORCID = "0000-0003-0645-5666")),
  person(family = "RStudio, Inc.", role = "cph"),
  person("Fernando", "Cagua", role = "ctb"),
  person("Ethan", "Heinzen", role = "ctb"),
  person()
  )
Description: Helper functions to install and maintain the 'LaTeX' distribution
  named 'TinyTeX' (<https://yihui.org/tinytex/>), a lightweight, cross-platform,
  portable, and easy-to-maintain version of 'TeX Live'. This package also
  contains helper functions to compile 'LaTeX' documents, and install missing
  'LaTeX' packages automatically.
Imports: xfun (>= 0.5)
Suggests: testit, rstudioapi
License: MIT + file LICENSE
URL: https://github.com/yihui/tinytex
BugReports: https://github.com/yihui/tinytex/issues
Encoding: UTF-8
LazyData: true
RoxygenNote: 7.0.2
NeedsCompilation: no
Packaged: 2020-01-14 05:35:47 UTC; yihui
Author: Yihui Xie [aut, cre, cph] (<https://orcid.org/0000-0003-0645-5666>),
  RStudio, Inc. [cph],
  Fernando Cagua [ctb],
  Ethan Heinzen [ctb]
Maintainer: Yihui Xie <xie@yihui.name>
Repository: CRAN
Date/Publication: 2020-01-14 06:20:02 UTC
