## r-cran-tinytex 0.37

=== DESCRIPTION ===
Package: tinytex
Type: Package
Title: Helper Functions to Install and Maintain TeX Live, and Compile
        LaTeX Documents
Version: 0.37
Authors@R: c(
  person("Yihui", "Xie", role = c("aut", "cre", "cph"), email = "xie@yihui.name", comment = c(ORCID = "0000-0003-0645-5666")),
  person(family = "RStudio, PBC", role = "cph"),
  person("Christophe", "Dervieux", role = "ctb", comment = c(ORCID = "0000-0003-4474-2498")),
  person("Devon", "Ryan", role = "ctb", email = "dpryan79@gmail.com", comment = c(ORCID = "0000-0002-8549-0971")),
  person("Ethan", "Heinzen", role = "ctb"),
  person("Fernando", "Cagua", role = "ctb"),
  person()
  )
Description: Helper functions to install and maintain the 'LaTeX' distribution
  named 'TinyTeX' (<https://yihui.org/tinytex/>), a lightweight, cross-platform,
  portable, and easy-to-maintain version of 'TeX Live'. This package also
  contains helper functions to compile 'LaTeX' documents, and install missing
  'LaTeX' packages automatically.
Imports: xfun (>= 0.29)
Suggests: testit, rstudioapi
License: MIT + file LICENSE
URL: https://github.com/yihui/tinytex
BugReports: https://github.com/yihui/tinytex/issues
Encoding: UTF-8
RoxygenNote: 7.1.2
NeedsCompilation: no
Packaged: 2022-02-16 14:47:11 UTC; yihui
Author: Yihui Xie [aut, cre, cph] (<https://orcid.org/0000-0003-0645-5666>),
  RStudio, PBC [cph],
  Christophe Dervieux [ctb] (<https://orcid.org/0000-0003-4474-2498>),
  Devon Ryan [ctb] (<https://orcid.org/0000-0002-8549-0971>),
  Ethan Heinzen [ctb],
  Fernando Cagua [ctb]
Maintainer: Yihui Xie <xie@yihui.name>
Repository: CRAN
Date/Publication: 2022-02-16 16:20:03 UTC
