=== debian/changelog ===
r-cran-tinytex (0.37-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version 0.37

 -- Nilesh Patra <nilesh@debian.org>  Fri, 18 Feb 2022 01:01:49 +0530

r-cran-tinytex (0.36-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version 0.36
  * run dh-update-R

 -- Nilesh Patra <nilesh@debian.org>  Fri, 31 Dec 2021 19:20:16 +0530

r-cran-tinytex (0.35-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version 0.35
  * d/copyright: s/MIT/Expat/

 -- Nilesh Patra <nilesh@debian.org>  Mon, 08 Nov 2021 21:08:14 +0530

r-cran-tinytex (0.34-1) unstable; urgency=medium

  * Disable reprotest
  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 29 Sep 2021 17:38:41 +0200

r-cran-tinytex (0.33-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 16 Aug 2021 17:58:51 +0200
