## r-cran-tinytex 0.41

=== debian/changelog ===
r-cran-tinytex (0.41-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.41

 -- Nilesh Patra <nilesh@debian.org>  Mon, 22 Aug 2022 22:46:26 +0530

r-cran-tinytex (0.40-1) unstable; urgency=medium

  * New upstream version
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 24 Jun 2022 12:17:17 +0200

r-cran-tinytex (0.39-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.39
  * Bump Standards-Version to 4.6.1 (no changes needed)

 -- Nilesh Patra <nilesh@debian.org>  Tue, 17 May 2022 15:16:15 +0530
