=== debian/changelog ===
r-cran-tinytex (0.44-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Fri, 03 Feb 2023 11:50:24 +0100
