## r-cran-tinytex 0.45

=== DESCRIPTION ===
--- 
+++ 
@@ -2,10 +2,10 @@
 Type: Package
 Title: Helper Functions to Install and Maintain TeX Live, and Compile
         LaTeX Documents
-Version: 0.44
+Version: 0.45
 Authors@R: c(
   person("Yihui", "Xie", role = c("aut", "cre", "cph"), email = "xie@yihui.name", comment = c(ORCID = "0000-0003-0645-5666")),
-  person(family = "RStudio, PBC", role = "cph"),
+  person(given = "Posit Software, PBC", role = c("cph", "fnd")),
   person("Christophe", "Dervieux", role = "ctb", comment = c(ORCID = "0000-0003-4474-2498")),
   person("Devon", "Ryan", role = "ctb", email = "dpryan79@gmail.com", comment = c(ORCID = "0000-0002-8549-0971")),
   person("Ethan", "Heinzen", role = "ctb"),
@@ -25,13 +25,13 @@
 Encoding: UTF-8
 RoxygenNote: 7.2.3
 NeedsCompilation: no
-Packaged: 2023-02-01 18:14:05 UTC; yihui
+Packaged: 2023-04-18 13:52:40 UTC; yihui
 Author: Yihui Xie [aut, cre, cph] (<https://orcid.org/0000-0003-0645-5666>),
-  RStudio, PBC [cph],
+  Posit Software, PBC [cph, fnd],
   Christophe Dervieux [ctb] (<https://orcid.org/0000-0003-4474-2498>),
   Devon Ryan [ctb] (<https://orcid.org/0000-0002-8549-0971>),
   Ethan Heinzen [ctb],
   Fernando Cagua [ctb]
 Maintainer: Yihui Xie <xie@yihui.name>
 Repository: CRAN
-Date/Publication: 2023-02-01 19:00:02 UTC
+Date/Publication: 2023-04-18 14:30:07 UTC
