=== debian/changelog ===
r-cran-tinytex (0.45-1) unstable; urgency=medium

  * New upstream version
  * Set upstream metadata fields: Repository.

 -- Andreas Tille <tille@debian.org>  Fri, 30 Jun 2023 22:04:11 +0200
