=== debian/changelog ===
r-cran-tinytex (0.49-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sun, 26 Nov 2023 18:17:44 +0100

r-cran-tinytex (0.48-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 24 Oct 2023 11:34:23 +0200

r-cran-tinytex (0.46-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 22 Aug 2023 11:37:12 +0200
