## r-cran-tinytex 0.51

=== debian/changelog ===
r-cran-tinytex (0.51-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)

 -- Charles Plessy <plessy@debian.org>  Mon, 10 Jun 2024 11:32:58 +0900
