## r-cran-tinytex 0.53

=== debian/changelog ===
r-cran-tinytex (0.53-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Charles Plessy <plessy@debian.org>  Fri, 04 Oct 2024 08:58:51 +0900
