## r-cran-tinytex 0.54

=== debian/changelog ===
r-cran-tinytex (0.54-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)

 -- Charles Plessy <plessy@debian.org>  Thu, 23 Jan 2025 10:39:27 +0900
