=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-xfun (>= 0.29)
+               r-cran-xfun (>= 0.48)
 Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-tinytex
