=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-testit,
        r-cran-rstudioapi
Restrictions: allow-stderr
