=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/tinytex_([-\d.]*)\.tar\.gz
