## r-cran-tinytex 0.58

=== DESCRIPTION ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Type: Package
 Title: Helper Functions to Install and Maintain TeX Live, and Compile
         LaTeX Documents
-Version: 0.56
+Version: 0.58
 Authors@R: c(
   person("Yihui", "Xie", role = c("aut", "cre", "cph"), email = "xie@yihui.name", comment = c(ORCID = "0000-0003-0645-5666")),
   person(given = "Posit Software, PBC", role = c("cph", "fnd")),
@@ -23,15 +23,17 @@
 URL: https://github.com/rstudio/tinytex
 BugReports: https://github.com/rstudio/tinytex/issues
 Encoding: UTF-8
-RoxygenNote: 7.3.2
+RoxygenNote: 7.3.3
 NeedsCompilation: no
-Packaged: 2025-02-26 22:02:14 UTC; runner
-Author: Yihui Xie [aut, cre, cph] (<https://orcid.org/0000-0003-0645-5666>),
+Packaged: 2025-11-18 19:18:53 UTC; yihui
+Author: Yihui Xie [aut, cre, cph] (ORCID:
+    <https://orcid.org/0000-0003-0645-5666>),
   Posit Software, PBC [cph, fnd],
-  Christophe Dervieux [ctb] (<https://orcid.org/0000-0003-4474-2498>),
-  Devon Ryan [ctb] (<https://orcid.org/0000-0002-8549-0971>),
+  Christophe Dervieux [ctb] (ORCID:
+    <https://orcid.org/0000-0003-4474-2498>),
+  Devon Ryan [ctb] (ORCID: <https://orcid.org/0000-0002-8549-0971>),
   Ethan Heinzen [ctb],
   Fernando Cagua [ctb]
 Maintainer: Yihui Xie <xie@yihui.name>
 Repository: CRAN
-Date/Publication: 2025-02-26 22:50:02 UTC
+Date/Publication: 2025-11-19 06:10:02 UTC
